.qc-cmp-ui {
    background-color: #fff !important;
    color: black !important;
}

.qc-cmp-title,
.qc-cmp-alt-action {
    color: black !important;
}

.qc-cmp-button {
    background-color: #e5007d !important;
    border-color: #e5007d !important;
}

.qc-cmp-button:hover {
    background-color: transparent !important;
    border-color: #e5007d !important;
}

.qc-cmp-alt-action,
.qc-cmp-link {
    color: #e5007d !important;
}

.qc-cmp-button {
    color: #000 !important;
}

.qc-cmp-ui,
.qc-cmp-ui .qc-cmp-main-messaging,
.qc-cmp-ui .qc-cmp-messaging,
.qc-cmp-ui .qc-cmp-beta-messaging,
.qc-cmp-ui .qc-cmp-title,
.qc-cmp-ui .qc-cmp-sub-title,
.qc-cmp-ui .qc-cmp-purpose-info,
.qc-cmp-ui .qc-cmp-table,
.qc-cmp-ui .qc-cmp-table-header,
.qc-cmp-ui .qc-cmp-vendor-list,
.qc-cmp-ui .qc-cmp-vendor-list-title {
    color: #000 !important;
}

.qc-cmp-ui {
    background-color: #fff !important;
}

.qc-cmp-small-toggle.qc-cmp-toggle-on,
.qc-cmp-toggle.qc-cmp-toggle-on {
    background-color: #e5007d !important;
    border-color: #e5007d !important;
}
.qc-cmp-nav-bar-buttons-container{
    display: contents !important;
}
.qc-cmp-toggle-status{
    color: #000 !important;
}
.qc-cmp-toggle-off{
    background-color: gray !important;
}
.qc-cmp-persistent-link {
    background-color: #e5007d !important;
}
@media (min-width: 320px) and (max-width: 600px) {
    .qc-cmp-ui-content {
        width: 100%;
        padding: 0px 20px 20px 20px !important;
    }
    .qc-cmp-publisher-logo{
        padding-top: 30px !important;
    }
    .qc-cmp-main-messaging {
        padding: 15px 0px !important;
    }
    .qc-cmp-title {
        font-size: 25px !important;
        line-height: 28px !important;
    }
}

@media (min-width: 320px) and (max-width: 400px) {
    .qc-cmp-alt-action {
        height: 50px !important;
    }
    .qc-cmp-nav-bar-div-child {
        display: grid !important;
    }
}
@media (min-width: 549px) and (max-width: 602px) {
    .qc-cmp-nav-bar.qc-cmp-top {
        display: block !important;
    }

    .qc-cmp-purposes-header {
        display: flex !important;
    }
}